<?xml version="1.0" encoding="UTF-8" standalone="yes"?>
<SSTXMLRessources>
  <Params>
    <Addon>RidingStyles2.esm</Addon>
    <Source>english</Source>
    <Dest>japanese</Dest>
    <Version>2</Version>
  </Params>
  <Content>
    <String List="0">
      <EDID>_RS2RidingGiantRace</EDID>
      <REC>RACE:FULL</REC>
      <Source>Riding Giant</Source>
      <Dest>巨人騎乗</Dest>
    </String>
    <String List="0">
      <EDID>_RS2RidingWerewolfBeastRace</EDID>
      <REC>RACE:FULL</REC>
      <Source>Riding Werewolf</Source>
      <Dest>ウェアウルフ騎乗</Dest>
    </String>
    <String List="0">
      <EDID>_RS2RidingWolfRace</EDID>
      <REC>RACE:FULL</REC>
      <Source>Riding Wolf</Source>
      <Dest>オオカミ騎乗</Dest>
    </String>
    <String List="0">
      <EDID>_RS2RidingAtronachFrostRace</EDID>
      <REC>RACE:FULL</REC>
      <Source>Riding Frost Atronach</Source>
      <Dest>氷の精霊騎乗</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IceCollar</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy Collar</Source>
      <Dest>氷の首輪</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IceBoots</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy Boots</Source>
      <Dest>氷のブーツ</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IceAnkleIrons</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy Ankle Restraints</Source>
      <Dest>氷の足枷</Dest>
    </String>
    <String List="0">
      <EDID>_RS2HorseMountingSaddleBannerless</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mounting</Source>
      <Dest>騎獣化</Dest>
    </String>
    <String List="0">
      <EDID>_RS2HorseMountingSaddle2Bannerless</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mounting</Source>
      <Dest>騎獣化</Dest>
    </String>
    <String List="0">
      <EDID>_RS2HorseMountingSaddle2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mounting</Source>
      <Dest>騎獣化</Dest>
    </String>
    <String List="0">
      <EDID>_RS2HorseMountingSaddle</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Mounting</Source>
      <Dest>騎獣化</Dest>
    </String>
    <String List="0">
      <EDID>_RS2GiantRope</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Giant&apos;s Rope</Source>
      <Dest>巨人のくつわ</Dest>
    </String>
    <String List="0">
      <EDID>_RS2HorseRopesArmor</EDID>
      <REC>ARMO:FULL</REC>
      <Source>HorseRopes2</Source>
      <Dest>馬のくつわ2</Dest>
    </String>
    <String List="0">
      <EDID>_RS2WolfDick</EDID>
      <REC>ARMO:FULL</REC>
      <Source>WolfDick</Source>
      <Dest>オオカミチンポ</Dest>
    </String>
    <String List="0">
      <EDID>_RSWolfDick</EDID>
      <REC>ARMO:FULL</REC>
      <Source>WolfDick</Source>
      <Dest>オオカミチンポ</Dest>
    </String>
    <String List="0">
      <EDID>_RS2HorseRopesArm</EDID>
      <REC>ARMO:FULL</REC>
      <Source>HorseRopes</Source>
      <Dest>馬のくつわ</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IcyCuffs</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy CUffs</Source>
      <Dest>氷の手錠</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IcyCuffsLeather</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy Cuffs 2</Source>
      <Dest>氷の手錠2</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IceWristIrons</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy Wrist Irons</Source>
      <Dest>氷の手枷</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IceGloves</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy Gloves</Source>
      <Dest>氷の手袋</Dest>
    </String>
    <String List="0">
      <EDID>_RS2IceCorset</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Icy Corset</Source>
      <Dest>氷のコルセット</Dest>
    </String>
    <String List="0">
      <EDID>_RS2GiantRope2</EDID>
      <REC>ARMO:FULL</REC>
      <Source>Giant&apos;s Rope</Source>
      <Dest>巨人のくつわ</Dest>
    </String>
    <String List="0">
      <EDID>_RSTestWolf</EDID>
      <REC>NPC_:FULL</REC>
      <Source>Wolf</Source>
      <Dest>オオカミ</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunStables</EDID>
      <REC>CELL:FULL</REC>
      <Source>Whiterun Stables</Source>
      <Dest>ホワイトランの馬屋</Dest>
    </String>
    <String List="0">
      <EDID>_RS2StablePlaceholder</EDID>
      <REC>CELL:FULL</REC>
      <Source>Whiterun Stables</Source>
      <Dest>ホワイトランの馬屋</Dest>
    </String>
    <String List="0">
      <EDID>WhiterunStablesLocation</EDID>
      <REC>LCTN:FULL</REC>
      <Source>Whiterun Stables</Source>
      <Dest>ホワイトランの馬屋</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox1</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Turn Target Into Mount</Source>
      <Dest>ターゲットを騎獣化</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox1</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Player Ride Target Mount</Source>
      <Dest>PCを騎乗</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox1</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Player Dismount From Mount</Source>
      <Dest>PCを降ろす</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox1</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>NPC Ride Target Mount</Source>
      <Dest>NPCを騎乗</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox1</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>NPC Dismount from Mount</Source>
      <Dest>NPCを降ろす</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox1</EDID>
      <REC id="5">MESG:ITXT</REC>
      <Source>Cancel</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="0">
      <EDID>_RSNPCMountToRideMessage</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Mount 1</Source>
      <Dest>騎獣1</Dest>
    </String>
    <String List="0">
      <EDID>_RSNPCMountToRideMessage</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Mount 2</Source>
      <Dest>騎獣2</Dest>
    </String>
    <String List="0">
      <EDID>_RSNPCMountToRideMessage</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Mount 3</Source>
      <Dest>騎獣3</Dest>
    </String>
    <String List="0">
      <EDID>_RSNPCMountToRideMessage</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Mount 4</Source>
      <Dest>騎獣4</Dest>
    </String>
    <String List="0">
      <EDID>_RSNPCMountToRideMessage</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Cancel</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox2</EDID>
      <REC id="0">MESG:ITXT</REC>
      <Source>Clear All Mounts and Riders</Source>
      <Dest>全ての騎獣と乗り手をクリア</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox2</EDID>
      <REC id="1">MESG:ITXT</REC>
      <Source>Move a Mount to Player </Source>
      <Dest>騎獣をテレポート</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox2</EDID>
      <REC id="2">MESG:ITXT</REC>
      <Source>Player Dismount</Source>
      <Dest>PCを降ろす</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox2</EDID>
      <REC id="3">MESG:ITXT</REC>
      <Source>Dismount all NPCs</Source>
      <Dest>全NPCを降ろす</Dest>
    </String>
    <String List="0">
      <EDID>_RS2MessageBox2</EDID>
      <REC id="4">MESG:ITXT</REC>
      <Source>Cancel</Source>
      <Dest>キャンセル</Dest>
    </String>
    <String List="1">
      <EDID>_RS2MessageBox1</EDID>
      <REC>MESG:DESC</REC>
      <Source>What do you wish to do?</Source>
      <Dest>どうしますか？</Dest>
    </String>
    <String List="1">
      <EDID>_RSNPCMountToRideMessage</EDID>
      <REC>MESG:DESC</REC>
      <Source>Which mount do you want the NPC to ride?</Source>
      <Dest>どれにNPCを騎乗させる？</Dest>
    </String>
    <String List="1">
      <EDID>_RS2MessageBox2</EDID>
      <REC>MESG:DESC</REC>
      <Source>What do you wish to do?</Source>
      <Dest>どうしますか？</Dest>
    </String>
  </Content>
</SSTXMLRessources>